\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Giovenetta regal pur' innocente"
  composer = "Jacques Arcadelt (c. 1504 - 1568)"

  arranger = \markup{\italic{Il primo libro di madrigali d'Arcadelt à 4 voci} (Venice, 1539)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Alan Garvin's USB stick, and facsimile at https://imslp.org/wiki/Madrigali_a_4_voci%2C_Libro_1_(Arcadelt%2C_Jacob)"
	date = "Transcribed on August 6, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
\version "2.19.80" % wild guess; Alan doesn't put in version statements
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (music)(ly:music?)
#{
        \once\override TextSpanner.bound-details.left.text = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.right.text = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.left-broken.text =
##f
        \once\override TextSpanner.bound-details.right-broken.text =
##f
        \once\override TextSpanner.bound-details.left.padding = #'0
        \once\override TextSpanner.bound-details.right.padding = #'-1
        \once\override TextSpanner.style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key d \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c' {
  \clef "G_8"
    d1 d2 d | c b a1 | r2 d e1. e2 c c | r g' f f | e1 c2 c |
        d2. c4 b2 c | a4\melisma b c a\ficta bf2\unficta a2\melismaEnd |
        f2 f g a |

    \ficta bf2 bf!\unficta a1 | a r2 a | d d c b | a1 r2 d | e1. e2 |
        c c r g' | f f e1 | c2 c2. c4 c2 | c g a1 | g\breve. r2 g' |
        f e f g | c, c 
    
    d2 g, | a1( b | c2) a b c | d e f1\melisma | 
        e2\melismaEnd d1\ficta\melisma cs2\unficta\melismaEnd | d f1 f2 | f1 e | 
        r2 c c f2.( e4 d2. c4 d e) | f2 f2. f4 f1 e2

    d2 c1( d2) c1 | a2 c d2. c4 | d2 e f c | d b c1( | f,2 g a1) |
        a2 a d2. c4 | d2 e f c d b c1( | f,2 g) a1 | r2 f1 g1
         a2 \ficta bf1\unficta | a\longa*1/2
		\endbar
 }

altuswords = \lyricmode {
    Gio -- ve -- net -- ta re -- gal pur' in -- no -- cen -- te,
    \ijLyrics
        pur' in -- no -- cen -- te,
    \normalLyrics
    Da -- ta dal ciel al mon -- do,
    da -- ta dal ciel al mon -- do,
    Pre -- sag -- gio di quel ben ch'ei ve -- d'e sen -- te,
    \ijLyrics
        ch'ei ve -- d'e sen -- te,
    \normalLyrics
    Por -- gi nel cor pro -- fon -- do __
    L'al -- t'in -- tel -- let -- to tuo, la no -- bil men -- te
    ov' e -- ter -- n'e gio -- con -- do
    Mar -- ga -- ri -- ta,
    \ijLyrics
    Mar -- ga -- ri -- ta 
    \normalLyrics
        scor -- ge -- rai __ che de mia __ fe -- de
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    \ijLyrics
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    \normalLyrics
        in mez -- zo sie -- de. 

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \altusnotes }}
%	\looksSlower{\altusnotes }}}
	      \new Lyrics \lyricsto "v1" \altuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

