\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Giovenetta regal pur' innocente"
  composer = "Jacques Arcadelt (c. 1504 - 1568)"

  arranger = \markup{\italic{Il primo libro di madrigali d'Arcadelt à 4 voci} (Venice, 1539)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Alan Garvin's USB stick, and facsimile at https://imslp.org/wiki/Madrigali_a_4_voci%2C_Libro_1_(Arcadelt%2C_Jacob)"
	date = "Transcribed on August 6, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3  4}}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
\version "2.19.80" % wild guess; Alan doesn't put in version statements
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (music)(ly:music?)
#{
        \once\override TextSpanner.bound-details.left.text = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.right.text = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.left-broken.text =
##f
        \once\override TextSpanner.bound-details.right-broken.text =
##f
        \once\override TextSpanner.bound-details.left.padding = #'0
        \once\override TextSpanner.bound-details.right.padding = #'-1
        \once\override TextSpanner.style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key d \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
    d1 f2 f | e d a'1 | r2 b c2. b4 | a2\melisma g a2. g4 | a b c2 b a1 |
         gs2 \unficta a1\melismaEnd | f r2 e | f2. e4 d2 c | 
        d2.\melisma c4 d e f2 |\ficta

    e d1 cs2\unficta\melismaEnd | d1 r2 d | f f e d | a'1 r2 b | 
        c2.( b4 a2) g | a2.\melisma g4 a b c2 | 
        b a1\ficta gs2\unficta\melismaEnd | a e2. e4 e2 | e c d( c1
         b4 a) b1 | r2

    b'2 b b | c2.( b4 a2) g | a2. g4 f2 e1 d2 e1 | r2 c d e | 
        f g a1. ( g2 a1) | f r2 a1 a2 a1 | a r2 f1
         f2 bf1 | a2 a2. a4 a1 e2

    f2 \colorBr g2.\colorBrBegin 
        \melisma f4\colorBrEnd \melismaEnd f1( e2) | f2 f f f |
        g2 g a2. g4 | \ficta
        f2 f e\melisma f2. e4 d1 cs2\melismaEnd | d f f f | g g a2. g4 | 
        f2 f e\melisma f2. e4 d1 cs2\melismaEnd | \unficta
        d\maxima*3/4
\endbar
 }

cantuswords = \lyricmode {
    Gio -- ve -- net -- ta re -- gal pur' in -- no -- cen -- te,
    Da -- ta dal ciel al mon -- do,
    Pre -- sag -- gio di quel ben ch'ei ve -- d'e sen -- te,
    Por -- gi nel cor pro -- fon -- do
    L'al -- t'in -- tel -- let -- to tuo, la no -- bil __ men -- te
    ov' e -- ter -- n'e gio -- con -- do
    Mar -- ga -- ri -- ta,
    \ijLyrics
    Mar -- ga -- ri -- ta 
    \normalLyrics
        scor -- ge -- rai __ che de mia __ fe -- de
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    \ijLyrics
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de. __
    \normalLyrics
		

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

