\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Giovenetta regal pur' innocente"
  composer = "Jacques Arcadelt (c. 1504 - 1568)"

  arranger = \markup{\italic{Il primo libro di madrigali d'Arcadelt à 4 voci} (Venice, 1539)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Alan Garvin's USB stick, and facsimile at https://imslp.org/wiki/Madrigali_a_4_voci%2C_Libro_1_(Arcadelt%2C_Jacob)"
	date = "Transcribed on August 6, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
\version "2.19.80" % wild guess; Alan doesn't put in version statements
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (music)(ly:music?)
#{
        \once\override TextSpanner.bound-details.left.text = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.right.text = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.left-broken.text =
##f
        \once\override TextSpanner.bound-details.right-broken.text =
##f
        \once\override TextSpanner.bound-details.left.padding = #'0
        \once\override TextSpanner.bound-details.right.padding = #'-1
        \once\override TextSpanner.style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
    d1 f2 f | e d a'1 | r2 b c2. b4 | a2\melisma g a2. g4 | a b c2 b a1 |
         gs2 \unficta a1\melismaEnd | f r2 e | f2. e4 d2 c | 
        d2.\melisma c4 d e f2 |\ficta

    e d1 cs2\unficta\melismaEnd | d1 r2 d | f f e d | a'1 r2 b | 
        c2.( b4 a2) g | a2.\melisma g4 a b c2 | 
        b a1\ficta gs2\unficta\melismaEnd | a e2. e4 e2 | e c d( c1
         b4 a) b1 | r2

    b'2 b b | c2.( b4 a2) g | a2. g4 f2 e1 d2 e1 | r2 c d e | 
        f g a1. ( g2 a1) | f r2 a1 a2 a1 | a r2 f1
         f2 bf1 | a2 a2. a4 a1 e2

    f2 \colorBr g2.\colorBrBegin 
        \melisma f4\colorBrEnd \melismaEnd f1( e2) | f2 f f f |
        g2 g a2. g4 | \ficta
        f2 f e\melisma f2. e4 d1 cs2\melismaEnd | d f f f | g g a2. g4 | 
        f2 f e\melisma f2. e4 d1 cs2\melismaEnd | \unficta
        d\maxima*3/4
\endbar
 }

cantuswords = \lyricmode {
    Gio -- ve -- net -- ta re -- gal pur' in -- no -- cen -- te,
    Da -- ta dal ciel al mon -- do,
    Pre -- sag -- gio di quel ben ch'ei ve -- d'e sen -- te,
    Por -- gi nel cor pro -- fon -- do
    L'al -- t'in -- tel -- let -- to tuo, la no -- bil __ men -- te
    ov' e -- ter -- n'e gio -- con -- do
    Mar -- ga -- ri -- ta,
    \ijLyrics
    Mar -- ga -- ri -- ta 
    \normalLyrics
        scor -- ge -- rai __ che de mia __ fe -- de
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    \ijLyrics
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de. __
    \normalLyrics
		

}




% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c' {
  \clef "G_8"
    d1 d2 d | c b a1 | r2 d e1. e2 c c | r g' f f | e1 c2 c |
        d2. c4 b2 c | a4\melisma b c a\ficta bf2\unficta a2\melismaEnd |
        f2 f g a |

    \ficta bf2 bf!\unficta a1 | a r2 a | d d c b | a1 r2 d | e1. e2 |
        c c r g' | f f e1 | c2 c2. c4 c2 | c g a1 | g\breve. r2 g' |
        f e f g | c, c 
    
    d2 g, | a1( b | c2) a b c | d e f1\melisma | 
        e2\melismaEnd d1\ficta\melisma cs2\unficta\melismaEnd | d f1 f2 | f1 e | 
        r2 c c f2.( e4 d2. c4 d e) | f2 f2. f4 f1 e2

    d2 c1( d2) c1 | a2 c d2. c4 | d2 e f c | d b c1( | f,2 g a1) |
        a2 a d2. c4 | d2 e f c d b c1( | f,2 g) a1 | r2 f1 g1
         a2 \ficta bf1\unficta | a\longa*1/2
		\endbar
 }

altuswords = \lyricmode {
    Gio -- ve -- net -- ta re -- gal pur' in -- no -- cen -- te,
    \ijLyrics
        pur' in -- no -- cen -- te,
    \normalLyrics
    Da -- ta dal ciel al mon -- do,
    da -- ta dal ciel al mon -- do,
    Pre -- sag -- gio di quel ben ch'ei ve -- d'e sen -- te,
    \ijLyrics
        ch'ei ve -- d'e sen -- te,
    \normalLyrics
    Por -- gi nel cor pro -- fon -- do __
    L'al -- t'in -- tel -- let -- to tuo, la no -- bil men -- te
    ov' e -- ter -- n'e gio -- con -- do
    Mar -- ga -- ri -- ta,
    \ijLyrics
    Mar -- ga -- ri -- ta 
    \normalLyrics
        scor -- ge -- rai __ che de mia __ fe -- de
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    \ijLyrics
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    \normalLyrics
        in mez -- zo sie -- de. 

}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    r\breve | r2 d f f | e2 d a' a | c b a( f'1 e2 d2. c4 | b1) a2 a |
        \ficta bf2.\unficta a4 g2 a | f4( g a f g2 e) | 
        d r4 a'\ficta bf2.\unficta a4 | g2 f e1 |

    d2.( e4 f e f g | a1) r2 f | f f e d | a' a c b | a( f'1 e2 |
        d2. c4 b1) | a2 a2. a4 a2 | a e f1 | d r2 d' | d d e d | c a4( b c d 

    e2) | a,2.( g4 a b) c2.
        ( b4) a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | a c c2.( b4 |
        c2) d e a, | r2 a1 a2 | d1 c2 c1
         c2 \colorBr f2.\colorBrBegin\melisma e4\colorBrEnd |
        d2. c4 bf1\melismaEnd | c2 c2. c4 c1 c2 a g |

    a2( bf g1) | f2 f \ficta bf2.\unficta a4 | g2 c1 a1 f2 g a |
        d,1( e) | f2 f \ficta bf2.\unficta a4 | g2 c1 a1
            % vv a1 to a2
         f2 g a | d,1( e) | d2 a'1 \ficta bf1 \unficta a2 g1 | 
        f\longa*1/2
    \endbar
}}

tenorwords = \lyricmode {
    Gio -- ve -- net -- ta re -- gal pur' in -- no -- cen -- te,
    Da -- ta dal ciel al mon -- do,
    \ijLyrics
    da -- ta dal ciel al mon -- do, __
    \normalLyrics
    Pre -- sag -- gio di quel ben ch'ei ve -- d'e sen -- te,
    Por -- gi nel cor pro -- fon -- do
    L'al -- t'in -- tel -- let -- to tuo, la __ no -- bil __ men -- te
    ov' e -- ter -- n'e gio -- con -- do
    Mar -- ga -- ri -- ta,
    Mar -- ga -- ri -- ta 
        scor -- ge -- rai __ che de mia fe -- de
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
        in mez -- zo sie -- de.

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    r\breve | r2 d d d | c b a1 | r2 e' f2. e4 | d2( c d1 | e) a, | 
        r\breve | r1 r2 a | bf2. a4 g2 f | g1( a) | d\breve. r2 d |

    d2 d c b | a1 r2 e' | f2.( e4 d2) c | d1( e) | a,2 a2. a4 a2 | c c f,1 |
        g\breve | r2 g' g g | a2. g4 f2 e | f2.( e4

    d2) c | f1( e) | a, r2 a | d c f2.( g4 | a2) \ficta bf\unficta a1 |
        d,2 d1 d2 | d1 a' | f1. f2 |
        \colorBr bf2.\colorBrBegin\melisma a4\colorBrEnd g1\melismaEnd |
        f2 f2. f4 f1 c2 d e |

    f2( bf, c1) | f, r1 | r2 c' f2. e4 | d2 d c a | bf bf a1 | d r |
        r2 c f2. e4 | d2 d c a | bf bf a1 | d r2 g, | g f g1 |
        d'\longa*1/2
  \endbar
}
}
bassuswords = \lyricmode {
    Gio -- ve -- net -- ta re -- gal pur' in -- no -- cen -- te,
    Da -- ta dal ciel al mon -- do, __
    Pre -- sag -- gio di quel ben ch'ei ve -- d'e sen -- te,
    Por -- gi nel cor pro -- fon -- do
    L'al -- t'in -- tel -- let -- to tuo, la no -- bil men -- te
    ov' e -- ter -- n'e __ gio -- con -- do
    Mar -- ga -- ri -- ta,
    \ijLyrics
    Mar -- ga -- ri -- ta 
    \normalLyrics
        scor -- ge -- rai __ che de mia fe -- de
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
        in mez -- zo sie -- de.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key d \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>
	\new Staff << \voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Altus"
		\clef "treble"
		\altusnotes }
%		\looksSlower{\altusnotes} }
		      \new Lyrics \lyricsto "v2" \altuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v4" {
	  \set Staff.instrumentName="Tenor"
	  \clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v4" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
	\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

