\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Giovenetta regal pur' innocente"
  composer = "Jacques Arcadelt (c. 1504 - 1568)"

  arranger = \markup{\italic{Il primo libro di madrigali d'Arcadelt à 4 voci} (Venice, 1539)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Alan Garvin's USB stick, and facsimile at https://imslp.org/wiki/Madrigali_a_4_voci%2C_Libro_1_(Arcadelt%2C_Jacob)"
	date = "Transcribed on August 6, 2019"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1   2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
\version "2.19.80" % wild guess; Alan doesn't put in version statements
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (music)(ly:music?)
#{
        \once\override TextSpanner.bound-details.left.text = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.right.text = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.left-broken.text =
##f
        \once\override TextSpanner.bound-details.right-broken.text =
##f
        \once\override TextSpanner.bound-details.left.padding = #'0
        \once\override TextSpanner.bound-details.right.padding = #'-1
        \once\override TextSpanner.style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key d \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    r\breve | r2 d f f | e2 d a' a | c b a( f'1 e2 d2. c4 | b1) a2 a |
        \ficta bf2.\unficta a4 g2 a | f4( g a f g2 e) | 
        d r4 a'\ficta bf2.\unficta a4 | g2 f e1 |

    d2.( e4 f e f g | a1) r2 f | f f e d | a' a c b | a( f'1 e2 |
        d2. c4 b1) | a2 a2. a4 a2 | a e f1 | d r2 d' | d d e d | c a4( b c d 

    e2) | a,2.( g4 a b) c2.
        ( b4) a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | a c c2.( b4 |
        c2) d e a, | r2 a1 a2 | d1 c2 c1
         c2 \colorBr f2.\colorBrBegin\melisma e4\colorBrEnd |
        d2. c4 bf1\melismaEnd | c2 c2. c4 c1 c2 a g |

    a2( bf g1) | f2 f \ficta bf2.\unficta a4 | g2 c1 a1 f2 g a |
        d,1( e) | f2 f \ficta bf2.\unficta a4 | g2 c1 a1
            % vv a1 to a2
         f2 g a | d,1( e) | d2 a'1 \ficta bf1 \unficta a2 g1 | 
        f\longa*1/2
    \endbar
}}

tenorwords = \lyricmode {
    Gio -- ve -- net -- ta re -- gal pur' in -- no -- cen -- te,
    Da -- ta dal ciel al mon -- do,
    \ijLyrics
    da -- ta dal ciel al mon -- do, __
    \normalLyrics
    Pre -- sag -- gio di quel ben ch'ei ve -- d'e sen -- te,
    Por -- gi nel cor pro -- fon -- do
    L'al -- t'in -- tel -- let -- to tuo, la __ no -- bil __ men -- te
    ov' e -- ter -- n'e gio -- con -- do
    Mar -- ga -- ri -- ta,
    Mar -- ga -- ri -- ta 
        scor -- ge -- rai __ che de mia fe -- de
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
    A -- mor' e ri -- ve -- ren -- tia~in mez -- zo sie -- de,
        in mez -- zo sie -- de.

}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

